/*#region WebForms */
.WebForm {
    position: relative;
    margin: auto;
    width: 100%;
    min-width: 0;
    min-height: 400px;
    *height: 400px;
    background-color: #ffffff;
    color: #555;
    line-height: 1.5em;
    /*font-family: Tahoma, Verdana, arial, sans-serif;
    font-size: 9.25pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;*/
    position: relative;
}

    .WebForm * {
        box-sizing: border-box;
    }

    .WebForm hr {
        border: 0;
        border-bottom: 1px solid #EBEBEB;
        height: 1px;
        line-height: normal;
        margin: 0;
        padding: 0;
    }

    .WebForm textarea {
        /*font-family: arial, sans-serif;
        font-size: 9.25pt;*/
        height: 80px;
    }

    .WebForm input[type=text], .WebForm input[type=password], .WebForm select, .WebForm textarea, .NewEntryBaloon input[type=text], .NewEntryBaloon input[type=password], .NewEntryBaloon select, .NewEntryBaloon textarea {
        border: 1px solid #7F9DB9;
        padding: 3px;
        margin: 0;
        margin-bottom: 2px;
        /*font-size: 9.25pt;
        font-family: Tahoma,Verdana,arial,sans-serif;*/
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

        .WebForm input[type=text]:focus, .WebForm input[type=password]:focus, .WebForm select:focus, .WebForm textarea:focus, .NewEntryBaloon input[type=text]:focus, .NewEntryBaloon input[type=password]:focus, .NewEntryBaloon select:focus, .NewEntryBaloon textarea:focus {
            border-color: #7DBEF1;
            -moz-box-shadow: 0 0 0.5em #66CCFF;
            -webkit-box-shadow: 0 0 0.5em #66CCFF;
            outline-style: none;
            box-shadow: 0 0 0.5em #66CCFF;
        }

    .WebForm a, .WebForm .Link {
        text-decoration: underline;
        color: #2280C8;
        font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
        cursor: pointer;
        /*color: #555555;
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom: 1px dotted #555555;*/
    }

    .WebForm .FileLink {
        padding-left: 20px;
        background: url(//auth.worketc.com/v2.0/images/filelink.gif) no-repeat 0px 1px;
    }


    .WebForm fieldset {
        background-color: transparent;
    }

    .WebForm input[disabled] {
        border: 1px solid #FFFFFF;
        background-color: #FFFFFF;
        color: #CCCCCC;
    }

    .WebForm h2 {
        /*font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
        font-weight: normal;*/
        font-size: 22px;
        color: #555555;
        margin: 0px 0px 2px 0px;
        padding: 0px;
    }

    .WebForm ul {
        margin: 0;
        padding: 0;
        height: auto;
    }

    .WebForm li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .WebForm .FullWidth {
        width: 95%;
    }

    .WebForm .Watermark {
        font-style: italic;
        color: #CCCCCC;
        padding: 2px;
        overflow: hidden;
        display: none !important;
        width: 0px !important;
    }

    .WebForm .icon {
        width: 16px;
        height: 16px;
        display: inline-block;
        margin: 0 2px;
    }

    .WebForm .label_inline {
        display: block;
        float: left;
        font-weight: bold;
        margin-right: 15px;
        vertical-align: top;
        width: 150px;
        color: #555555;
        padding: 0;
    }

    .WebForm .label_break {
        display: block;
        font-weight: bold;
        margin-right: 15px;
        color: #555555;
        padding: 0;
    }

    .WebForm .placeholder_sortable {
        outline: 1px dotted #9e6214;
        opacity: 0.5;
        background-color: #ff9933;
        filter: alpha(opacity=50);
    }

    .WebForm .FormContainer {
        min-height: 240px;
        width: 100%;
    }

        .WebForm .FormContainer > li {
            padding: 5px 10px;
            min-height: 25px;
            margin: 2px 0;
            overflow: auto;
            position: relative;
            background-color: #ffffff;
        }

        .WebForm .FormContainer fieldset.fieldset > ul > li {
            padding: 5px 10px;
            min-height: 25px;
            margin: 2px 2px;
            overflow: auto;
            position: relative;
        }

    .WebForm .helper_btn {
        padding-left: 30px;
        outline-width: 0;
    }

    .WebForm .FormContainer h1 {
        color: #555;
        /*font-size: 16pt;
        font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
        font-weight: normal;*/
    }
    /* loading icon inline */
    .WebForm .inline_loading {
        background: url("//auth.worketc.com/v2.0/images/ajax-loader-on-blue.gif") no-repeat scroll 0 50% white;
        width: 16px;
        height: 16px;
        float: right;
        margin-right: 15px;
        min-width: 16px;
    }
    /* control style */
    .WebForm .FormContainer fieldset {
        border: none;
        margin: 0;
        padding: 0;
        width: 68%;
        float: left;
        background-color: initial;
    }
        /*min-width:450px;*/
        .WebForm .FormContainer fieldset.fieldset {
            border: 1px solid #bbbbbb;
            width: 100%;
            float: none;
            overflow: hidden;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
        }

            .WebForm .FormContainer fieldset.fieldset ul {
                min-height: 50px;
            }

            .WebForm .FormContainer fieldset.fieldset > legend {
                padding: 4px;
                margin-left: 10px !important;
            }

    .WebForm .FormContainer.inline fieldset.fieldset > legend {
        float: none;
        width: auto;
        min-width: 0;
        margin-left: 10px !important;
    }

    .WebForm .FormContainer fieldset div span {
        width: 50%;
        display: block;
        float: left;
        padding-right: 4px;
    }

    .WebForm .FormContainer fieldset span.half_width_right {
        float: right;
    }

    .WebForm .FormContainer fieldset label {
        font-weight: normal;
        padding-left: 4px;
    }

    .WebForm .FormContainer fieldset div > label {
        display: inline-block;
    }

    .WebForm .FormContainer fieldset span label {
        display: block;
    }

    .WebForm .FormContainer li > label, .WebForm .FormContainer legend {
        display: block;
        font-weight: bold;
        color: #555555;
        padding: 0;
        line-height: 24px;
    }

    .WebForm .FormContainer.inline li > label, .WebForm .FormContainer.inline legend {
        float: left;
        vertical-align: top;
        min-width: 143px;
        width: 40%;
        margin-left: 0;
    }

    .WebForm .full_width {
        width: 99%;
        margin: 0;
    }

    .WebForm .half_width_left {
        width: 47%;
        margin: 0;
        float: left;
    }

    .WebForm .half_width_right {
        width: 47%;
        margin: 0;
        float: right;
    }

    .WebForm .FormContainer fieldset > div, .WebForm .FormContainer li > div {
        width: 100%;
        float: left;
        display: block;
    }
    /*min-width:360px;*/
    .WebForm .FormContainer.inline fieldset > div, .WebForm .FormContainer.inline li > div {
        width: 100%;
        float: left;
        display: block;
    }
    /*min-width:300px;*/
    .WebForm .FormContainer.inline li > div {
        width: 100%;
        float: left;
        display: block;
    }

    .WebForm .FormContainer .size-min {
        /*width: 20%;*/
    }

    .WebForm .FormContainer .size-medium {
        /*width: 75%;*/
    }

    .WebForm .FormContainer .size-max {
        width: 99%;
    }

    .WebForm .FormContainer .namefield input[type=text] {
        width: 100%;
    }

    .WebForm .FormContainer .namefieldset {
        width: 100%;
    }

    /*.WebForm .FormContainer .namefield {
        width: 70% !important;
    }*/

    .WebForm .FormContainer li > fieldset > div > input[type="radio"], .WebForm .FormContainer li > fieldset > div > input[type="checkbox"] {
        position: absolute;
        margin: 6px 0 0;
    }

    .WebForm .FormContainer li > fieldset > div > label {
        display: inline-block;
        margin: 5px 0 5px 20px;
        line-height: 1;
    }

    .WebForm .FormContainer li > div.paragraph {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .WebForm .FormContainer .phonenumberfield .short {
        width: 40px;
    }

    .WebForm .FormContainer .phonenumberfield .long {
        width: 50px;
    }

    /* required span */
    .WebForm .required {
        display: inline;
        color: #ff0000;
        font-weight: bold;
        padding: 0;
        margin: 0 0 0 3px;
    }
    /* instructions */
    .WebForm .instructions {
        width: 27%;
        float: right;
        outline: 1px solid #C2D7EF;
        background-color: #DFEFFF;
        padding: 2px 10px;
        margin: 0;
        overflow: auto;
        display: block;
    }
    /* selected field */
    .WebForm .selectedfield {
        outline: 1px solid #F7DA77;
        background-color: #FFF6BF;
    }
    /* option settings */
    .WebForm .optionsettings input[type="text"] {
        width: 60%;
    }
    /* form info */
    .WebForm .FormInfo {
        /*padding: 15px;*/
        width: 100%;
        /*background-color: #EAF4F5;*/
    }

        .WebForm .FormInfo p {
            margin-bottom: 0;
            padding-bottom: 12px;
        }

    .WebForm .FormFooter {
        padding: 15px;
        /*background-color: #EAF4F5;*/
        text-align: right;
    }

        .WebForm .FormFooter:after {
            content: "";
            display: block;
            clear: both;
        }

    .WebForm .loading {
        background: url("//auth.worketc.com/v2.0/images/ajax-loader.gif") no-repeat scroll 30px 50% white;
        width: 200px;
        height: 50px;
        line-height: 50px;
        text-align: center;
        border: 1px solid #aaaaaa;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 0 1em #aaaaaa;
        -webkit-box-shadow: 0 0 1em #aaaaaa;
        box-shadow: 0 0 1em #aaaaaa;
        top: 200px;
        left: 50%;
        margin-left: -100px;
        position: absolute;
    }

    .WebForm .info {
        background: white;
        width: 200px;
        min-height: 50px;
        line-height: 150%;
        padding: 20px 15px;
        text-align: center;
        border: 1px solid #aaaaaa;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 0 1em #aaaaaa;
        -webkit-box-shadow: 0 0 1em #aaaaaa;
        box-shadow: 0 0 1em #aaaaaa;
        top: 200px;
        left: 210px;
        position: absolute;
    }

/*.WebForm .FormSubmit {
        background: url(//auth.worketc.com/v2.0/images/orange_grad.gif) repeat-x;
        border-top: 1px solid #FBB949;
        border-left: 1px solid #FBB949;
        border-right: 1px solid #FBB949;
        border-bottom: 1px solid #F69419;
        color: #FFFFFF;
        font-size: 150%;
        padding: 1px 20px 2px 20px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        cursor: pointer;
    }

        .WebForm .FormSubmit:disabled {
            opacity: 0.5;
            color: white !important;
            background: url(//auth.worketc.com/v2.0/images/orange_grad.gif) repeat-x !important;
            border-top: 1px solid #FBB949 !important;
            border-left: 1px solid #FBB949 !important;
            border-right: 1px solid #FBB949 !important;
            border-bottom: 1px solid #F69419 !important;
        }

        .WebForm .FormSubmit:active {
            background: #FFD095 url(//auth.worketc.com/v2.0/images/orange_grad_down.gif) repeat-x;
            color: black;
            border: 1px solid #FF9600;
        }

        .WebForm .FormSubmit:hover {
            border: 1px solid #FF9600;
        }*/

/*#endregion */

/*#region ui-datepicker */

/*
 * jQuery UI Datepicker @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
#worketc-datepicker .ui-datepicker {
    width: 17em;
    padding: .2em .2em 0;
    line-height: 1.5em;
    font-family: Tahoma, Verdana, arial, sans-serif;
    font-size: 9.25pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

    #worketc-datepicker .ui-datepicker .ui-datepicker-header {
        position: relative;
        padding: .2em 0;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-prev, #worketc-datepicker .ui-datepicker .ui-datepicker-next {
        position: absolute;
        top: 2px;
        width: 1.8em;
        height: 1.8em;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-prev-hover, #worketc-datepicker .ui-datepicker .ui-datepicker-next-hover {
        top: 1px;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-prev {
        left: 2px;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-next {
        right: 2px;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-prev-hover {
        left: 1px;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-next-hover {
        right: 1px;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-prev span, #worketc-datepicker .ui-datepicker .ui-datepicker-next span {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        top: 50%;
        margin-top: -8px;
    }

    #worketc-datepicker .ui-datepicker .ui-datepicker-title {
        margin: 0 2.3em;
        line-height: 1.8em;
        text-align: center;
    }

        #worketc-datepicker .ui-datepicker .ui-datepicker-title select {
            font-size: 1em;
            margin: 1px 0;
        }

    #worketc-datepicker .ui-datepicker select.ui-datepicker-month-year {
        width: 100%;
    }

    #worketc-datepicker .ui-datepicker select.ui-datepicker-month,
    #worketc-datepicker .ui-datepicker select.ui-datepicker-year {
        width: 49%;
    }

    #worketc-datepicker .ui-datepicker table {
        width: 100%;
        font-size: .9em;
        border-collapse: collapse;
        margin: 0 0 .4em;
    }

    #worketc-datepicker .ui-datepicker th {
        text-align: center;
        font-weight: bold;
        border: 0;
        width: 20px;
        color: #555555;
    }

    #worketc-datepicker .ui-datepicker td {
        border: 0;
        padding: 1px;
    }

        #worketc-datepicker .ui-datepicker td span, #worketc-datepicker .ui-datepicker td a {
            display: block;
            text-align: center;
            text-decoration: none;
            color: #555555;
        }

    #worketc-datepicker .ui-datepicker .ui-datepicker-buttonpane {
        background-image: none;
        margin: 0 0 0 0;
        padding: 0 .2em;
        border-left: 0;
        border-right: 0;
        border-bottom: 0;
    }

        #worketc-datepicker .ui-datepicker .ui-datepicker-buttonpane button {
            background: white url("//auth.worketc.com/v2.0/images/gradshadeup.png") repeat-x scroll 0 0;
            float: right;
            margin: 0 0 4px 0;
            cursor: pointer;
            font-size: 10px;
            width: auto;
            overflow: visible;
            padding: 1px 6px;
            color: black;
        }

            #worketc-datepicker .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
                float: left;
            }

    /* with multiple calendars */
    #worketc-datepicker .ui-datepicker.ui-datepicker-multi {
        width: auto;
    }

#worketc-datepicker .ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

    #worketc-datepicker .ui-datepicker-multi .ui-datepicker-group table {
        width: 95%;
        margin: 0 auto .4em;
    }

#worketc-datepicker .ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

#worketc-datepicker .ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

#worketc-datepicker .ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

#worketc-datepicker .ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 0;
}

#worketc-datepicker .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

#worketc-datepicker .ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

#worketc-datepicker .ui-datepicker-row-break {
    clear: both;
    width: 100%;
}

/* RTL support */
#worketc-datepicker .ui-datepicker-rtl {
    direction: rtl;
}

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-prev {
        right: 2px;
        left: auto;
    }

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-next {
        left: 2px;
        right: auto;
    }

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-prev:hover {
        right: 1px;
        left: auto;
    }

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-next:hover {
        left: 1px;
        right: auto;
    }

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-buttonpane {
        clear: right;
    }

        #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-buttonpane button {
            float: left;
        }

            #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
                float: right;
            }

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-group {
        float: right;
    }

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
        border-right-width: 0;
        border-left-width: 1px;
    }

    #worketc-datepicker .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
        border-right-width: 0;
        border-left-width: 1px;
    }

/* Corner radius */
#worketc-datepicker .ui-corner-all, #worketc-datepicker .ui-corner-top, #worketc-datepicker .ui-corner-left, #worketc-datepicker .ui-corner-tl {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

#worketc-datepicker .ui-corner-all, #worketc-datepicker .ui-corner-top, #worketc-datepicker .ui-corner-right, #worketc-datepicker .ui-corner-tr {
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -khtml-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}

#worketc-datepicker .ui-corner-all, #worketc-datepicker .ui-corner-bottom, #worketc-datepicker .ui-corner-left, #worketc-datepicker .ui-corner-bl {
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -khtml-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

#worketc-datepicker .ui-corner-all, #worketc-datepicker .ui-corner-bottom, #worketc-datepicker .ui-corner-right, #worketc-datepicker .ui-corner-br {
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -khtml-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */

#worketc-datepicker .ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display /**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

#worketc-datepicker .CalendarBox /*.hasDatepicker, <-- dont style inlines?*/ {
    font-family: Tahoma,Verdana,arial,sans-serif;
    font-size: 9.25pt;
    background: white url(//auth.worketc.com/v2.0/images/drop-calendar.gif) no-repeat right center;
    border: 1px solid #7F9DB9;
    padding: 3px 18px 3px 3px !important;
    width: 80px;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#worketc-datepicker .hasDatepicker:hover, #worketc-datepicker .hasDatepicker:active {
    background-image: url(//auth.worketc.com/v2.0/images/drop-calendar-hover.gif);
}

#worketc-datepicker .ui-datepicker {
    background: #EEF3FA;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #7F9DB9;
    -moz-box-shadow: 0 2px 2px #66CCFF;
    -webkit-box-shadow: 0 2px 2px #66CCFF;
    box-shadow: 0 2px 2px #66CCFF;
}

#worketc-datepicker .ui-icon-circle-triangle-w {
    background: url(//auth.worketc.com/v2.0/images/glyph_left_white.gif) no-repeat 50% 50%;
    overflow: hidden;
    text-indent: -99999px;
    width: 16px;
    height: 16px;
}

#worketc-datepicker .ui-icon-circle-triangle-e {
    background: url(//auth.worketc.com/v2.0/images/glyph_right_white.gif) no-repeat 50% 50%;
    overflow: hidden;
    text-indent: -99999px;
    width: 16px;
    height: 16px;
}

#worketc-datepicker .ui-datepicker-header {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #FF9933 url(//auth.worketc.com/v2.0/images/orange_grad.gif) repeat-x;
    border-top: 1px solid #FBB949;
    border-left: 1px solid #FBB949;
    border-right: 1px solid #FBB949;
    border-bottom: 1px solid #F69419;
    color: White;
    font-weight: bold;
}

#worketc-datepicker .ui-datepicker thead {
    background: url(//auth.worketc.com/v2.0/images/gradshadeup.png) repeat-x 0 0;
    border-color: #7DBEF1;
}

#worketc-datepicker .ui-datepicker .ui-state-default, #worketc-datepicker .ui-datepicker .ui-state-hover, #worketc-datepicker .ui-datepicker .ui-state-highlight {
    border: 1px solid #EEEEEE;
    background: none;
}

#worketc-datepicker .ui-datepicker .ui-state-default {
    font-weight: normal;
}

#worketc-datepicker .ui-datepicker .ui-state-hover {
    border-color: #FF9933;
    background: #FFCC99;
    font-weight: normal;
}

#worketc-datepicker .ui-datepicker .ui-state-active {
    border-top: 1px solid #FBB949;
    border-left: 1px solid #FBB949;
    border-right: 1px solid #FBB949;
    border-bottom: 1px solid #F69419;
    background: #FF9933;
    color: White;
    font-weight: normal;
}

#worketc-datepicker .ui-datepicker .ui-state-highlight {
    border-top: 1px solid #FBB949;
    border-left: 1px solid #FBB949;
    border-right: 1px solid #FBB949;
    border-bottom: 1px solid #F69419;
}

#worketc-datepicker .ui-datepicker-calendar {
    background: white;
    -moz-border-radius: 3px;
}

#worketc-datepicker .ui-widget-content {
    border: 0px;
}
/*#endregion */

/*#region call back error */
.CallbackError {
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 15px 20px;
    font-size: 11px;
    position: fixed;
    margin: 0 0 0 20%;
    width: 60%;
    top: 0;
    font-weight: bold;
    z-index: 10000000;
    -moz-box-shadow: 0px 0px 10px #333333;
    -webkit-box-shadow: 0px 0px 10px #333333;
    box-shadow: 0px 0px 10px #333333;
    line-height: normal;
    background: #F69419;
    color: white;
    font-family: Tahoma, Verdana, arial, sans-serif;
    font-size: 9.25pt;
}

    .CallbackError a {
        color: White;
    }
/*#endregion*/

/*#region icon style from v3.0.css for Activity Icon*/
.WebForm .IconLink {
    padding: 0 0 0 22px;
    display: inline-block;
    min-height: 20px;
    line-height: 20px;
    background-repeat: no-repeat;
}

.WebForm .ProjectIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -920px;
}

.WebForm .Support_CaseIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -1280px;
}

.WebForm .ToDoIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -1040px;
}

.WebForm .LeadIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -800px;
}

.WebForm .JournalIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -1160px;
}

.WebForm .EventIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -560px;
}

.WebForm .ProductIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -1760px;
}

.WebForm .SubscriptionIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -1880px;
}

.WebForm .DisbursementIcon {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -1640px;
}

.WebForm .Icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.WebForm .People, .WebForm .Person {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -2120px;
}

.WebForm .Companies, .WebForm .Company {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -2240px;
}

.WebForm .Employees, .WebForm .Employee {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -2360px;
}

.WebForm .Workgroups, .WebForm .Workgroup {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -2480px;
}

.ArticleIcon, .WebForm .Article {
    background: url(/v3.0/images/sprite_2.png) no-repeat 0 -2840px;
}
/*#endregion*/
.WebForm iframe {
    max-width: 100% !important;
}

@media all and (max-width:380px) {
}
